@import url("https://fonts.googleapis.com/css?family=Work+Sans:400,500,600&display=swap");
@import url("https://fonts.googleapis.com/css?family=Inter:400,500,600&display=swap");
@import url("https://fonts.googleapis.com/css?family=Rubik:400,500,600&display=swap");

@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  @apply bg-blueGray-25 text-blueGray-900;
  font-family: "Inter"; /* TODO fallback fonts */
}
